---
abstract: unknown
author:
  - 'Jarkko Hietaniemi <jhi@iki.fi>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.86, CPAN::Meta::Converter version 2.133380, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Set-Scalar
no_index:
  directory:
    - t
    - inc
requires: {}
resources:
  repository: https://github.com/daoswald/Set-Scalar.git
version: '1.29'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
